.pgwMenu {
background:#333;
height:40px;
position:relative;
list-style:none;
}

.pgwMenu ul {
list-style:none;
white-space:nowrap;
margin:0;
padding:0;
}

.pgwMenu .pm-links.mobile,.pgwMenu .pm-viewMore>ul {
background:#333;
box-shadow:2px 2px 4px #777;
position:absolute;
left:0;
top:100%;
z-index:1000;
}

.pgwMenu .pm-links.mobile li,.pgwMenu .pm-viewMore>ul>li {
display:block;
clear:both;
width:175px;
}

.pgwMenu li {
float:left;
font-size:.9rem;
}

.pgwMenu a {
display:block;
color:#fff;
line-height:40px;
text-decoration:none;
padding:0 12px;
}

.pgwMenu.light a {
color:#000;
}

.pgwMenu a.selected {
background:#777;
}

.pgwMenu li a:hover {
background:#666;
text-decoration:none;
}

.pgwMenu.light li a:hover {
background:#d0d0d0;
}

.pgwMenu .pm-dropDown a {
display:inline-block;
background:#777;
}

.pgwMenu .pm-dropDown a.active,.pgwMenu .pm-viewMore a.active {
background:#666;
}

.pgwMenu.light .pm-dropDown a.active {
background:#bbb;
}

.pgwMenu .pm-dropDown span.icon,.pgwMenu .pm-dropDown span.white {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABKSURBVEhL7ZOxDQAwCMN6O4/T0tmjsxHJDB4yROJ0dz3s1BRHEi2OTREBpQFKA5QGKA3m7IP8RKeIgNIApQFKA5QGc/ZBfkJTdF0oUafLBAFNbAAAAABJRU5ErkJggg==) no-repeat;
display:block;
height:22px;
width:22px;
margin:9px 5px;
}

.pgwMenu.light .pm-dropDown span.icon,.pgwMenu .pm-dropDown span.black {
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABpSURBVEhL7ZPLCcAwDEM9jefI/ks1Hyj2QbiGSLcKHggl8sEktjTc/WGyZxo6YKAbrFzFoav3/hdhmsrlijBN5XJFmKZyuSJMU7lcsfV/kIN0FRJgyACGDGDIAIYMpK8CHt6iG6xZhY0JIJ+6AHGbUFsAAAAASUVORK5CYII=) no-repeat;
display:block;
height:22px;
width:22px;
margin:9px 5px;
}

.pgwMenu .pm-viewMore {
display:none;
position:relative;
}

.pgwMenu .pm-viewMore>ul {
left:auto;
right:0;
}

.pgwMenu .pm-viewMore li {
float:none;
}

.pgwMenu .pm-viewMore span.icon,.pgwMenu .pm-viewMore span.white {
margin-left:3px;
display:inline-block;
border-color:#fff transparent;
border-style:solid;
border-width:8px 6px 0;
}

.pgwMenu.light .pm-viewMore span.icon,.pgwMenu .pm-viewMore span.black {
margin-left:3px;
display:inline-block;
border-color:#000 transparent;
border-style:solid;
border-width:8px 6px 0;
}

/*@font-face {
font-family:'Open Sans';
font-style:normal;
font-weight:400;
src:local('Open Sans'),local(OpenSans),url(.SETTING_STATIC."/fonts/opensans.wof) format(woff);
}

body {
background:#fff;
color:#333;
font-family:Open Sans,arial,sans-serif;
font-size:.9rem;
line-height:1.5;
min-width:320px;
margin:0;
padding:0;
}*/

h1,h2,h3,h4 {
margin:0;
}

input,textarea {
border:1px solid #ccc;
font:.9rem Open Sans,arial,sans-serif;
padding:3px;
}

/*a {
text-decoration:none;
color:#333;
}

a:hover {
text-decoration:underline;
} */

ul {
margin:0;
padding:0;
}

img {
border:0;
}

div,textarea,table,td,th,code,pre {
word-wrap:break-word;
}

pre {
white-space:0;
}

.cntr {
max-width:1000px;
margin:0 auto;
}

.cntr:before,.cntr:after {
content:' ';
display:table;
}

.fri {
float:right;
}

.bdr {
border:1px solid #ddd;
}

.itl {
font-style:italic;
}

.nbld {
font-weight:400;
}

.prl {
position:relative;
}

.dbl {
display:block;
}

.dta {
display:table;
}

.m5 {
margin:5px;
}

.m10 {
margin:10px;
}

.m15 {
margin:15px;
}

.m20 {
margin:20px;
}

.mt5 {
margin-top:5px;
}

.mr5 {
margin-right:5px;
}

.mb5 {
margin-bottom:5px;
}

.ml5 {
margin-left:5px;
}

.mt10 {
margin-top:10px;
}

.mr10 {
margin-right:10px;
}

.mb10 {
margin-bottom:10px;
}

.ml10 {
margin-left:10px;
}

.mt15 {
margin-top:15px;
}

.mr15 {
margin-right:15px;
}

.mb15 {
margin-bottom:15px;
}

.ml15 {
margin-left:15px;
}

.mt20 {
margin-top:20px;
}

.mr20 {
margin-right:20px;
}

.mb20 {
margin-bottom:20px;
}

.ml20 {
margin-left:20px;
}

.mb30 {
margin-bottom:30px;
}

.tac {
text-align:center;
}

.tar {
text-align:right;
}

.fs08 {
font-size:.85rem;
}

.fs09 {
font-size:.9rem;
}

.fs1 {
font-size:1rem;
}

.fs15 {
font-size:1.5rem;
}

.fcc4 {
color:#c40000;
}

.btg {
border:solid 1px #ccc;
border-radius:3px;
line-height:24px;
color:#555;
background:linear-gradient(tobottom,#fff0,#e8e8e8100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0);
padding:0 7px;
}

.btg:hover {
color:#333;
box-shadow:0 1px 2px #ccc;
background:linear-gradient(tobottom,#fff0,#ddd100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);
}

.btr {
border:solid 1px #c40022;
border-radius:3px;
line-height:24px;
color:#fff;
background:linear-gradient(tobottom,#f400220,#c40022100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40022',endColorstr='#c40022',GradientType=0);
padding:0 7px;
}

a.btg,a.btr {
display:inline-block;
text-decoration:none;
padding:0 8px 1px;
}

header {
background:#f5f5f5;
}

nav {
background:#333;
border-bottom:5px solid #c40000;
}

nav a {
text-decoration:none!important;
}

nav .pgwMenu a.selected,nav .pgwMenu .pm-dropDown a {
background:#c40000;
}
/*
footer div {
border-top:1px solid #ddd;
color:#888;
margin:20px 10px 0;
padding:10px 0 20px;
} */

.top {
border-bottom:1px solid #e5e5e5;
background:#f7f7f7;
}

#mbmn a {
color:#fff;
display:block;
line-height:40px;
text-decoration:none;
padding:0 10px;
}

#mbmn a.act {
background:#222;
}

.hmbk {
width:50%;
float:left;
border-top:1px solid #ddd;
}

.hmdc {
padding:20px 10px 10px;
}

.mob ul {
background:#222;
position:absolute;
top:40px;
left:10px;
box-shadow:0 4px 6px #777;
z-index:1000;
}

.mob li {
float:none;
width:150px;
margin-right:0;
}

.hmim {
width:150px;
height:100px;
}

.hmli {
min-width:200px;
}

.hmpg {
border-top:1px solid #ddd;
padding-top:20px;
}

.pglk {
border-bottom:1px solid #d5d5d5;
padding-bottom:10px;
}

code {
background:#f5f5f5;
border:1px solid #ddd;
display:block;
padding:6px 10px;
}

.adtp {
border-bottom:1px solid #ddd;
padding-bottom:10px;
margin-bottom:20px;
}

.admd {
border:1px solid #ddd;
border-left:0;
border-right:0;
margin-top:30px;
padding:10px 0;
}

.adbt {
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:10px 0;
}

.bdtp {
border-top:1px solid #ddd;
padding-top:15px;
}

#dlbl .lf {
width:75%;
}

#dlbl .rg {
width:25%;
}

table {
display:block;
border-spacing:3px;
width:100%;
overflow:hidden;
margin-left:-3px;
}

table thead {
font-weight:700;
font-style:italic;
}

table thead th {
background:#c40000;
color:#fff;
padding:3px 5px;
}

table tbody td {
background:#f5f5f5;
padding:5px;
}

select {
padding:3px;
}

pre .comment {
color:#998;
}

pre .support {
color:#0086b3;
}

pre .tag,pre .tag-name {
color:navy;
}

pre .css-property,pre .css-value,pre .vendor-prefix,pre .support.namespace {
color:#333;
}

pre .constant.numeric,pre .keyword.unit,pre .hex-color {
font-weight:400;
color:#099;
}

pre .entity.class {
color:#458;
}

pre .entity.id,pre .entity.function {
color:#900;
}

pre .attribute,pre .variable {
color:teal;
}

pre .string,pre .support.value {
font-weight:400;
color:#d14;
}

pre .regexp {
color:#009926;
}

.pgwSlideshow {
width:100%;
background:#FFF;
display:none;
border:1px solid #CCC;
}

.pgwSlideshow .ps-list {
border-top:1px solid #555;
box-shadow:0 10px 10px -5px #333 inset;
background:#fff;
overflow:hidden;
position:relative;
}

.pgwSlideshow .ps-list li img {
display:block;
border:1px solid #777;
width:80px;
height:80px;
}

.pgwSlideshowLight {
width:100%;
background:#ddd;
display:none;
}

.pgwSlideshowLight .ps-list {
border-top:1px solid #aaa;
box-shadow:0 10px 10px -5px #999 inset;
background:#ddd;
overflow:hidden;
position:relative;
}

.pgwSlideshowLight .ps-list li img {
display:block;
border:1px solid #aaa;
width:80px;
height:80px;
}

.slider-sec {
margin-left:-15px;
}

.ps-caption > b {
font-size:14px!important;
}

.ps-caption {
font-size:12px!important;
}



.pgwMenu.light,.pgwMenu.light .pm-links.mobile {
background:#ddd;
}

.pgwMenu.light a.selected,.pgwMenu.light .pm-dropDown a {
background:#c5c5c5;
}

.pgwMenu .pm-dropDown,.pgwMenu .pm-viewMore,.pgwMenu .pm-viewMore>ul,.hide {
display:none;
}

.pgwMenu .pm-viewMore>a,.dib {
display:inline-block;
}

.cntr:after,.clr {
clear:both;
}

.flf,.pgwSlideshow .ps-list li,.pgwSlideshowLight .ps-list li {
float:left;
}

.bld,pre .keyword,pre .css-property,pre .vendor-prefix,pre .sass,pre .class,pre .id,pre .css-value,pre .entity.function,pre .storage.function {
font-weight:700;
}

.pgwSlideshow a,.pgwSlideshowLight a {
color:#fff;
}

.pgwSlideshow .ps-current,.pgwSlideshowLight .ps-current {
text-align:center;
position:relative;
min-height:150px;
overflow:hidden;
}

.pgwSlideshow .ps-current>ul>li,.pgwSlideshowLight .ps-current>ul>li {
text-align:center;
width:100%;
z-index:1;
opacity:0;
display:block;
}

.pgwSlideshow .ps-current>ul>li img,.pgwSlideshowLight .ps-current>ul>li img {
display:block;
max-width:100%;
margin:auto;
}

.pgwSlideshow .ps-caption,.pgwSlideshowLight .ps-caption {
background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000')";
text-align:left;
font-size:1rem;
color:#fff;
position:absolute;
left:0;
bottom:0;
width:100%;
display:none;
padding:10px;
}

.pgwSlideshow .ps-caption span,.pgwSlideshowLight .ps-caption span {
display:inline-block;
padding:7px;
}

.pgwSlideshow .ps-list ul,.pgwSlideshowLight .ps-list ul {
position:relative;
list-style:none;
left:0;
margin:0;
padding:0;
}

.pgwSlideshow .ps-list li .ps-item,.pgwSlideshowLight .ps-list li .ps-item {
display:block;
opacity:.6;
filter:alpha(opacity=60);
margin:15px 8px;
}

.pgwSlideshow .ps-list li .ps-item.ps-selected,.pgwSlideshowLight .ps-list li .ps-item.ps-selected {
float:left;
opacity:1;
border:4px solid #fff;
overflow:hidden;
}

.pgwSlideshow .ps-list li .ps-item.ps-selected img,.pgwSlideshowLight .ps-list li .ps-item.ps-selected img {
margin:-4px;
}

.pgwSlideshow .ps-prevIcon,.pgwSlideshowLight .ps-prevIcon {
display:block;
border-color:transparent #fff;
border-style:solid;
border-width:10px 10px 10px 0;
}

.pgwSlideshow .ps-nextIcon,.pgwSlideshowLight .ps-nextIcon {
display:block;
border-color:transparent #fff;
border-style:solid;
border-width:10px 0 10px 10px;
}

.pgwSlideshow .ps-current .ps-prev,.pgwSlideshowLight .ps-current .ps-prev {
background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000')";
border:1px solid #777;
border-left:0;
border-radius:0 4px 4px 0;
position:absolute;
left:0;
top:45%;
cursor:pointer;
padding:20px 20px 20px 15px;
}

.pgwSlideshow .ps-current .ps-next,.pgwSlideshowLight .ps-current .ps-next {
background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000')";
border:1px solid #777;
border-right:0;
border-radius:4px 0 0 4px;
position:absolute;
right:0;
top:45%;
cursor:pointer;
padding:20px 15px 20px 20px;
}

.pgwSlideshow .ps-list .ps-prev,.pgwSlideshowLight .ps-list .ps-prev {
background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bb000000',endColorstr='#bb000000');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bb000000', endColorstr='#bb000000')";
border:1px solid #777;
border-left:0;
border-radius:0 4px 4px 0;
cursor:pointer;
position:absolute;
left:0;
top:25px;
z-index:1000;
display:none;
padding:20px 15px 20px 12px;
}

.pgwSlideshow .ps-list .ps-next,.pgwSlideshowLight .ps-list .ps-next {
background:rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bb000000',endColorstr='#bb000000');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bb000000', endColorstr='#bb000000')";
border:1px solid #777;
border-right:0;
border-radius:4px 0 0 4px;
cursor:pointer;
position:absolute;
right:0;
top:25px;
z-index:1000;
display:none;
padding:20px 12px 20px 15px;
}

.pgwSlideshow.narrow .ps-list li img,.pgwSlideshowLight.narrow .ps-list li img {
width:60px;
height:60px;
}

.pgwSlideshow.narrow .ps-current .ps-prev,.pgwSlideshowLight.narrow .ps-current .ps-prev {
top:40%;
padding:15px 15px 15px 12px;
}

.pgwSlideshow.narrow .ps-current .ps-next,.pgwSlideshowLight.narrow .ps-current .ps-next {
top:40%;
padding:15px 12px 15px 15px;
}

.pgwSlideshow.narrow .ps-list .ps-prev,.pgwSlideshowLight.narrow .ps-list .ps-prev {
top:20px;
padding:15px 12px 15px 10px;
}

.pgwSlideshow.narrow .ps-list .ps-next,.pgwSlideshowLight.narrow .ps-list .ps-next {
top:20px;
padding:15px 10px 15px 12px;
}

.pgwSlideshow.narrow .ps-caption,.pgwSlideshowLight.narrow .ps-caption {
font-size:.8rem;
padding:8px;
}

@mediamax-width480px{
#mnct {
display:none;
}

.fs15 {
font-size:1.3rem;
}

.hmbk {
width:100%;
}

table {
font-size:.7rem;
}
}

@mediamax-width767px{
#dlbl .lf,#dlbl .rg {
float:none;
width:100%;
}

#dlbl .rg img {
display:inline-block;
float:none;
}
}
